/* menu::base */
div#topmenu {
	/*background: transparent url(images/menu_m.png) repeat-x scroll 0 0;*/
	top:40px; width:665px;
	position: absolute;
	right: 0px;
	color: #333333;
	z-index:100;
}

#topmenu ul {*zoom:1}
#topmenu ul:after {content:""; display:block;clear:both;}
#topmenu ul a {display:block; color:#666666; text-decoration:none}
#topmenu > ul > li {position:relative; float:left; height:22px; line-height:22px; width:133px; padding:35px 0px; font-size:16px; font-family:'Nanum GothicB';}
#topmenu ul li.m_active { text-align:center; color:#034eb0;}
#topmenu > ul > li > a {display:block; padding:0; text-decoration:none; color:#2d2f33; text-align:center;}
#topmenu ul li a.on {color:#0c4b9e; /*text-decoration:underline;*/}
#topmenu ul li a.off {color:#2d2f33;}
#topmenu div.submenu {position:absolute; top:20px; display:none; list-style:none; z-index:100; border-top:0px;}
#topmenu div.submenu ul {margin:0; padding:0px; font-size:13px;}
#topmenu div.submenu ul li {position:relative; height:auto; margin:0px; padding:0px; width:100%; text-align:left; border-bottom:1px solid #666; background:#333; filter:alpha(opacity=80); opacity: 0.8; -mox-opacity:0.8; }
#topmenu div.submenu ul li a {display:block; text-align:left; font-weight:normal; color:#fff !important; padding:10px;}
#topmenu div.submenu ul li a:hover {text-align:left; color:#333 !important; font-weight:bold; padding:10px; background:#f3f3f3;}
#topmenu div.submenu ul li.on a{text-align:left; color:#333 !important; font-weight:bold; padding:10px; background:#f3f3f3;} 
#topmenu div.submenu ul li.on {color:#333; font-weight:bold;}
#topmenu ul li.m1 div.submenu{left:0px; width:200px; z-index:100;}
#topmenu ul li.m2 div.submenu{left:0px; width:200px; z-index:100;}
#topmenu ul li.m3 div.submenu{left:0px; width:200px; z-index:100;}
#topmenu ul li.m4 div.submenu{left:0px; width:200px; z-index:100;}
#topmenu ul li.m5 div.submenu{left:0px; width:200px; z-index:100;}
